/* notesPage.css
   V0.1 2020-09-06 R Smyth
*/

html, body {
  background-color: #aaaaaa;
}

.controlLabel {
  color: white;
  background: #1a1a1a;
  font-family: Monaco, sans-serif;
}

.textEntry {
  font-family: Monaco, sans-serif;
}

.matlab {
  font-family: "Courier New", Courier, monospace;
}

.headerless {
  margin-top: 30px;
}

.emph {
  font-style: italic;
}
